Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.
Bug 2165332 - Please update ddskk to 17.1 in Fedora 37 & 36
Summary: Please update ddskk to 17.1 in Fedora 37 & 36
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: emacs-common-ddskk
Version: 37
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Daiki Ueno
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2023-01-29 13:12 UTC by Dan Čermák
Modified: 2023-02-09 09:21 UTC (History)
2 users (show)

Fixed In Version: emacs-common-ddskk-17.1-1.fc37 emacs-common-ddskk-17.1-1.fc36
Doc Type: ---
Doc Text:
Clone Of:
Environment:
Last Closed: 2023-02-09 09:11:12 UTC
Type: Bug
Embargoed:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Bugzilla 2118205 0 unspecified CLOSED Emacs28.1-2 error: "Cannot open load file: No such file or directory, comp" and stops. 2023-09-23 04:25:51 UTC

Description Dan Čermák 2023-01-29 13:12:56 UTC
Description of problem:
It appears that ddskk 16.2 is causing issues with Emacs 28.2 (https://bugzilla.redhat.com/show_bug.cgi?id=2118205). I think that ddskk 17.1 resolves this problem. Can you please build it F37 & F36?

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1. dnf install emacs emacs-common-ddskk
2. run emacs
3. `Cannot open load file: No such file or directory, comp` is displayed in the *Messages* buffer.

Actual results:


Expected results:


Additional info:

Comment 1 Fedora Update System 2023-01-31 02:11:22 UTC
FEDORA-2023-e00ca67c39 has been submitted as an update to Fedora 36. https://bodhi.fedoraproject.org/updates/FEDORA-2023-e00ca67c39

Comment 2 Fedora Update System 2023-01-31 02:11:23 UTC
FEDORA-2023-e79b4b84b4 has been submitted as an update to Fedora 37. https://bodhi.fedoraproject.org/updates/FEDORA-2023-e79b4b84b4

Comment 3 Fedora Update System 2023-02-01 02:14:15 UTC
FEDORA-2023-e79b4b84b4 has been pushed to the Fedora 37 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --refresh --advisory=FEDORA-2023-e79b4b84b4`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2023-e79b4b84b4

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 4 Fedora Update System 2023-02-01 02:53:15 UTC
FEDORA-2023-e00ca67c39 has been pushed to the Fedora 36 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --refresh --advisory=FEDORA-2023-e00ca67c39`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2023-e00ca67c39

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 5 Fedora Update System 2023-02-09 09:11:12 UTC
FEDORA-2023-e79b4b84b4 has been pushed to the Fedora 37 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 6 Fedora Update System 2023-02-09 09:21:23 UTC
FEDORA-2023-e00ca67c39 has been pushed to the Fedora 36 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.